<?php


namespace LOCATION;


class LOCATION{

    public function aredirect($url){
        header("Location: ".SITE_ADMIN.$url.".php");
    }

    public function redirect($url){
        @header("Location: ".SITE.$url.".php");
    }
}